function FileData_Pairs(x)
{
x.t("nytro","nytro");
x.t("nytro","controller");
x.t("nytro","cachevault");
x.t("flash","modules");
x.t("flash","module");
x.t("drive","bay");
x.t("drive","subsystem");
x.t("eight","6.0");
x.t("components","two");
x.t("(sfms)","connection");
x.t("eight-lane","pci");
x.t("fault-tolerant","drive");
x.t("on-a-chip","(roc)");
x.t("interface","nytro");
x.t("interface","controller");
x.t("connection","eight");
x.t("connection","protect");
x.t("connection","internal");
x.t("protect","dram");
x.t("card","overview");
x.t("compliant","fusion-mpt");
x.t("bay","sfms");
x.t("3.0","host");
x.t("during","power");
x.t("enterprise","class");
x.t("transparent","performance");
x.t("features","nytro");
x.t("features","benefits");
x.t("overview","nytro");
x.t("controller","card");
x.t("controller","provides");
x.t("controller","software");
x.t("controller","based");
x.t("high","performance");
x.t("connectors","connection");
x.t("performance","fault-tolerant");
x.t("performance","acceleration");
x.t("provides","components");
x.t("provides","enterprise");
x.t("provides","pci");
x.t("inch","serviceable");
x.t("6.0","gb/s");
x.t("device","compliant");
x.t("four-lane","mini-sas");
x.t("(roc)","device");
x.t("reliability","high");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","features");
x.t("mini-sas","connectors");
x.t("internal","drive");
x.t("fusion-mpt","architecture");
x.t("benefits","controller");
x.t("pci","express");
x.t("dram","data");
x.t("architecture","provides");
x.t("failure","controller");
x.t("modules","(sfms)");
x.t("power","failure");
x.t("core","raid");
x.t("express","interface");
x.t("express","3.0");
x.t("acceleration","along");
x.t("db15-001059-00-april","2013");
x.t("subsystem","management");
x.t("sfms","eight-lane");
x.t("along","reliability");
x.t("host","interface");
x.t("module","connection");
x.t("data","during");
x.t("data","protection");
x.t("dual","core");
x.t("protection","transparent");
x.t("raid","on-a-chip");
x.t("two","four-lane");
x.t("based","lsisas2208");
x.t("cachevault","flash");
x.t("serviceable","flash");
x.t("management","db15-001059-00-april");
x.t("class","data");
x.t("gb/s","2.5");
x.t("lsisas2208","dual");
x.t("2.5","inch");
}
